## GNOME kalkulagailuaren eskuliburua

2000
Gregory Leblanc

Baimena ematen da dokumentu hau kopiatu, banatu edota aldatzeko Free Software Foundation-ek argitaratutako GNU Dokumentazio Librearen Lizentziaren 1.1 bertsioan edo berriago batean ezarritako baldintzak betetzen badira; Atal Aldaezinik, Aurreko azaleko testurik eta Atzeko azaleko testurik gabe. Lizentziaren kopia hemen aurkituko duzu.

Enpresek euren produktu eta zerbitzuak bereizteko erabiltzen dituzten izen asko marka erregistratu moduan hartu behar dira. Izen horiek GNOMEren edozein agiritan agertzen direnean, eta GNOMEren dokumentazio-proiektuko kideak marka erregistratuak direla konturatu badira, izen horiek osorik maiuskulaz edo hasierako letra maiuskulaz idatzi dituzte.

GNOME kalkulagailua eskuliburuaren 0,2 bertsioa duzu hau.

## Sarrera

GNOME kalkulagailua doitasun bikoitzeko kalkulagailu-aplikazioa da. Ezaugarri zientifiko eta matematiko aurreratuak eskaintzen ditu, esaterako trigonometri-funtzioak (sinua, kosinua, tangentea) eta logaritmoak (log, ln).

GNOME Calculator irekitzeko, Kalkulagailu arrunta aukeratu Utilitateak azpimenutik Menu nagusia-n, edo `gcalc` idatzi komando-lerroan.

GNOME kalkulagailua `gnome-utils` paketearen barnean dago, eta pakete hori GNOMEren mahaigaineko ingurunearen zatia da.

Dokumentu honek GNOME kalkulagailua-ren bertsioa deskribatzen du.

## GNOME kalkulagailuaren erabilera

GNOME kalkulagailua zuk normalean kalkulagailu zientifikoa edo kalkulu-erregela erabiliko zenukeen kalkuluak egiteko, edo zientzi-testuliburuetako gehigarrietan azaltzen diren trigonometri-taula eta taula logaritmikoak ordezkatzeko erabil dezakezu. GNOME xcalc-en ordezko gisa erabiltzeko diseinatua dago.

### Oinarrizko erabilpena

GNOME kalkulagailua aplikazioak Leiho nagusia irekiko du abiaraztean: .

#### GNOME kalkulagailua-ren Leiho nagusia

GNOME kalkulagailua-ren Leiho nagusian

Kalkuluak egiteko, zenbakia idatzi teklatuko zenbaki-teklekin, edo leiho nagusiko 0 eta 9 bitarteko botoiak eta bere inguruko botoi-eragileak erabili.

### Menuak

Leiho nagusia-ren goialdean dagoen menu-barrak ondorengo menuak ditu:

Fitxategia

  Ctl-Q Irten,GNOME kalkulagailua aplikaziotik irteteko.

Editatu

  Ctl-C Editatu. Honek uneko bistaratzea kopiatzen du.

Laguntza

  Honi buruz — GNOME kalkulagailua-ri buruzko oinarrizko informazioa erakusten du, esaterako egilearen izena eta aplikazioaren bertsio-zenbakia.

### Botoiak

Botoiak, Leiho nagusia-n kokatuak, honakoak dira:

1/x

  -ek uneko bistaratzea alderantzikatzen du.

  #### 1/x

  `10` bistaratuta dagoenean 1/x botoia sakatzen baduzu, GNOME kalkulagailua-k `0.1` bistaratuko du.

x^2

  botoiak uneko bistaratzea ber bi egiten du.

  #### x^2

  `5` bistaratuta dagoenean X^2 sakatzen baduzu, GNOME kalkulagailua-k `25` bistaratuko du.

SQRT

  aukerak erro karratua kalkulatzen du.

  #### ERRO.KARR

  `81` bistaratuta dagoenean SQRT sakatzen baduzu, GNOME kalkulagailua-k `9` bistaratuko du.

CE/C

  Botoi honek pantailako zenbakiak garbitzen ditu.

AC

  Botoi honek pantailako zenbakiak eta ilaran gordetako komando guztiak garbitzen ditu.

INV

  INV GNOME kalkulagailua-n eragiketa batzuk "alderantzikatzeko" erabiltzen da.

  #### INV

  INV zenbaki baten arku-sinua kalkulatzeko erabiltzen da. Pantailan `1` azaltzen bada, INV eta jarraian sinua sakatzean, `90` izango da emaitza, beti ere bistaratutako unitateak `DEG`-en jarrita daudela suposatuz.

sin

  botoiak trigonometri-sinua kalkulatzen du. Erabiltzen diren unitateak eskuineko botoi-zutabeko beheko bigarren botoian bistaratzen dira.

  #### sin

  Pantailan `90` azaltzen denean eta bistaratutako unitateak `DEG` direnean, sin sakatzean GNOME kalkulagailua-k `1`bistaratuko du.

cos

  -ek trigonometri-kosinua, edo konplementuaren sinua kalkulatzen du. Erabiltzen diren unitateak eskuineko botoi-zutabeko beheko bigarren botoian bistaratzen dira.

  #### cos

  Pantailan `60` azaltzen bada eta bistaratutako unitateak `DEG` badira, cos sakatzean GNOME kalkulagailua-k `0,5` bistaratuko du.

tan

  -ek trigonometri-tangentea kalkulatzen du.

  #### tan

  Pantailan `45` eta bistaratutako unitateak `DEG` badira, tan sakatzean GNOME kalkulagailua-k `1` bistaratuko du.

DEG/RAD/GRAD

  Angelu-neurriaren unitateak bistaratzen eta aldatzen ditu

e

  botoiak e zenbaki irrazionala erabiltzen du ondorengo argumentuarentzat. Bistaratutako zenbakiak ez du derrigorrez kalkuluetarako erabiltzen denaren berdina izan beharrik.

EE

  -k honako eragiketa egiten du: uneko balioa bider 10 ber sartutako hurrengo zenbakia.

  #### EE

  `8`, EE, `3` eta `=` sakatzean, emaitza `8000` izango da.

log

  -ek azaltzen den zenbakiaren oinarritzat 10 duen logaritmoa kalkulatzen du.

  #### log

  `1000` sartu eta log sakatzen baduzu, emaitza `3` izango da.

ln

  -k azaltzen den zenbakiaren logaritmo naturala (e oinarriduna) kalkulatzen du.

  #### ln

  `403,4287935` sartu eta ln sakatzen baduzu, GNOME kalkulagailua-k `6` bistaratuko du.

x^y

  -ek pantailan dagoen zenbakia hurrena sartzen den zenbakiarekin berretzen du.

  #### x^y

  Pantailan `5` azaltzen denean x^y sakatu eta ondoren `3` sartzen baduzu, emaitza `125` izango da.

PI

  -k Pi zenbaki irrazionala sartzen du.

x!

  aukerak zenbakiaren faktoriala kalkulatzen du.

  #### x!

  Pantailan `7` sartu eta x! sakatzen baduzu, GNOME kalkulagailua-k `5040` bistaratuko du.

()

  Parentesiak eragiketak taldekatzeko erabil daitezke, matematikan lehenetsitako eragiketen hurrenkerari jaramonik egin gabe.

/*+-

  Botoi horiek oinarrizko eragiketa aritmetikoak egiten uzten dizu: zatiketa /, biderketa *, batuketa +, eta kenketa -.

STORCL

  STO azaltzen den balioa kalkulagailuaren memorian gordetzeko erabiltzen da.

RCL

  RCL gordetako balioa memoriatik berreskuratzeko erabiltzen da.

0123456789

  Botoi horiek kalkuluetan 0-9ra bitarteko zenbakizko karaktereak sartzeko erabiltzen dira.

SUM

  -ek pantailan azaltzen den zenbakia GNOME kalkulagailuaren memorian gordetako zenbakiari gehitzen dio. STO botoiak duen funtzio berdina beteko du kalkulagailuaren memoria hutsik dagoenean edo zero denean.

EXC

  -ek pantaila eta memoriako balioak trukatzen ditu.

  #### EXC

  Lehendabizi, `12` memorian gorde. Gero, sartu `56`, eta sakatu EXC. Orain `12` ikusi behar zenuke pantailan. Sakatu CE/C eta jarraian RCL. GNOME kalkulagailuak `12` bistaratuko du.

.

  . zenbaki oso eta frakzional edo hamartarrak mugatzeko erabiltzen da GNOME kalkulagailua erabiltzen den bitartean.

+/-

  +/- botoia pantailan azaltzen den zenbakia positibotik negatibora, edo alderantziz, aldatzeko erabiltzen da.

=

  = botoiak GNOME kalkulagailua-ri une honetan egiteko dauden eragiketak egiteko esaten dio. Komando hori Sartu edo Return teklak sakatuz ere dei daiteke.

## Ezagutzen diren akats eta mugak

Programa honetan ez dut akatsik ezagutzen. Zuk aurkitzen badituzu, jakinarazi ondorengo ataleko argibideak jarraituz: .

## Egileak

GNOME Kalkulagailua George Lebl-ek idatzia da (jirka@5z.com). Bidali zuen iruzkin, iradokizun eta akatsen berri GNOMEren akatsen segimendurako datu-basera. (Akatsei buruzko berriak bidaltzeko argibideak linean aurkituko dituzu.) GNOME 1.1 edo berriagoa erabiltzen ari bazara, akatsen berri emateko Akatsak biltzeko tresna (`bug-buddy`) erabil dezakezu. Okerrak biltzeko tresna hori Utilitateak azpimenuan duzu eskuragarri, Menu nagusian.

Eskuliburu hau Gregory Leblanc-ek idatzia da (gleblanc@cu-portland.edu). Eskuliburuari dagozkion iruzkinak eta iradokizunak GNOMEren dokumentazio-proiektua bidal ditzakezue: docs@gnome.org. Iruzkinak linean ere egin ditzakezue GNOMEren dokumentazio-egoeraren taula erabiliz.

## Lizentzia

Programa hau software librea da; birbana edota alda dezakezu, Free Software Foundation-ek argitaratutako GNU Lizentzia Publiko Orokorraren 2. bertsioan, edo (nahiago baduzu) bertsio berriago batean, jasotako baldintzak betez gero.

Programa hau erabilgarria izango delakoan banatzen da, baina INOLAKO BERMERIK gabe; era berean, ez da bermatzen EGOKITASUNA MERKATURATZEKO edo HELBURU PARTIKULARRETARAKO ERABILTZEKO. Argibide gehiago nahi izanez gero, ikus GNU Lizentzia Publiko Orokorra

.

GNU Lizentzia Publiko Orokorraren kopia bat GNOME gidaliburuaren eranskinean daukazu. GNU Lizentzia Publiko Orokorraren kopia Free Software Foundation-en bidez ere lor dezakezu haren Web gunea bisitatuz edo hona idatziz:

        Free Software Foundation, Inc. 59 Temple Place - Suite 330 Boston, MA 02111-1307 USA